<?php
$z[0]=Array("field","赛什腾山,赛什腾山介绍,冷湖行委",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","赛什腾山赛什腾山是祁连山系支脉，位于柴达木盆地北部内侧，冷湖镇东部、隔苏干湖与安南坝山湖相望；南为德宗马海湖沉积平原；西部在丁字口附近倾没；东部在嗷唠河与马海大阪分界。山峰高且陡峭，主峰海拔4576米。,赛什腾山,赛什腾山简介,冷湖行委旅游",73,350);
$z[1][4]['name']="description";
$z[2]=Array("field","赛什腾山_冷湖行委赛什腾山旅游",352,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　赛什腾山\n</p><p>　　赛什腾山是祁连山系支脉，位于柴达木盆地北部内侧，冷湖镇东部、隔苏干湖与安南坝山湖相望；南为德宗马海湖沉积平原；西部在丁字口附近倾没；东部在嗷唠河与马海大阪分界。山峰高且陡峭，主峰海拔4576米。<div align=center style=\"margin:0 0 0 5px\"></div>",545,843);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L22C40C0-55C5.gif",845,929);
$z[7][4]['name']="litpic";

?>